#wa-compimage-j7ymlmu91dreivecxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j7ymlmu91drei1rmhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#a5fdfe;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7ymlmu91drei1rmhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7ymlmu91drei1rmhc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j7ymlmu91drei1s81c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j7ymlmu91drei1s81c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j7ymlmu91drei1s81c>.wa-container-vspacer {height:0px;}
#wa-comptext-j7yjpwuh1dreht3fgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yk411c1drehtkiyo {background-color:#7ccafd;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7ymlmu91dreismj28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yoprlx1dregg4t1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yovpq41dreiwmww0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yowjhu1dreipnsao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-j7yp02dm1drej7w0zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7yp0gtd1drej7cxz4 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j7yp26dt1dregbejnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yp26dt1dregbejnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yp26dt1dregbejnk>.wa-container-vspacer {height:0px;}
#wa-container-j7yp26dy1drefyfdhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yp26dy1drefyfdhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yp26dy1drefyfdhc>.wa-container-vspacer {height:0px;}
#wa-container-j7yp26e01drefwzaio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yp26e01drefwzaio>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yp26e01drefwzaio>.wa-container-vspacer {height:0px;}
#wa-container-j7yp26e11dregcjlkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j7yp26e11dregcjlkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-j7yp26e11dregcjlkw>.wa-container-vspacer {height:0px;}
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ykn26511eyfmi2uo>.wa-item-rowspacer {height:20px;}
#wa-row-j7ykozzt11szjjb4f4>.wa-item-rowspacer {height:10px;}
#wa-row-j7ymlmu91drei1s7a8 {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7a8>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7kg {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7kg>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7uo {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7uo>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei2biog {margin:0px 0px;}
#wa-row-j7ymlmu91drei2biog>div {padding: 0px 0px;}
#wa-row-j7yoprlx11szjjdi5s {margin:0px 0px;}
#wa-row-j7yoprlx11szjjdi5s>div {padding: 0px 0px;}
#wa-row-j7yoprlx11szjjdjts {margin:0px 0px;}
#wa-row-j7yoprlx11szjjdjts>div {padding: 0px 0px;}
#wa-row-j7yotiwm12003hs4k0 {margin:0px 0px;}
#wa-row-j7yotiwm12003hs4k0>div {padding: 0px 0px;}
#wa-row-j7yotq861drei17ajk {margin:0px 0px;}
#wa-row-j7yotq861drei17ajk>div {padding: 0px 0px;}
#wa-row-j7yotr2e1drehz3pcw {margin:0px 0px;}
#wa-row-j7yotr2e1drehz3pcw>div {padding: 0px 0px;}
#wa-row-j7yp00t412003hs3tc {margin:0px 0px;}
#wa-row-j7yp00t412003hs3tc>div {padding: 0px 0px;}
#wa-row-j7yp0cb312003hs540 {margin:0px 0px;}
#wa-row-j7yp0cb312003hs540>div {padding: 0px 0px;}
#wa-sub-container-j7yp26dy1dregdhkow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7yp26dy1dregdhkow>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7yp26dy1dregdhkow>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7yp26dz1drefyq1vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7yp26dz1drefyq1vk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7yp26dz1drefyq1vk>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7yp26dz1dregckc1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7yp26dz1dregckc1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7yp26dz1dregckc1s>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu {background-color:#a5fdfe;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .dropdown-menu > li > a:focus {background-color:#eeffff;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default {background-color:#a5fdfe; border-color:#a5fdfe; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-brand, [id^=wa-compmenu-j7yjyb5i1drefomgww].navbar-nav li a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:16px; color:#0059ca;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0059ca;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-nav > .open > a:focus {color:#73b0fd; background-color:#c5f0ff;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7yjyb5i1drefomgww].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-j7yjyb5i1drefomgww] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7a8 {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7a8>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7kg {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7kg>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7uo {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7uo>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei2biog {margin:0px 0px;}
#wa-row-j7ymlmu91drei2biog>div {padding: 0px 0px;}
#wa-row-j7yoprlx11szjjdi5s {margin:0px 0px;}
#wa-row-j7yoprlx11szjjdi5s>div {padding: 0px 0px;}
#wa-row-j7yoprlx11szjjdjts {margin:0px 0px;}
#wa-row-j7yoprlx11szjjdjts>div {padding: 0px 0px;}
#wa-row-j7yotiwm12003hs4k0 {margin:0px 0px;}
#wa-row-j7yotiwm12003hs4k0>div {padding: 0px 0px;}
#wa-row-j7yotq861drei17ajk {margin:0px 0px;}
#wa-row-j7yotq861drei17ajk>div {padding: 0px 0px;}
#wa-row-j7yotr2e1drehz3pcw {margin:0px 0px;}
#wa-row-j7yotr2e1drehz3pcw>div {padding: 0px 0px;}
#wa-row-j7yp00t412003hs3tc {margin:0px 0px;}
#wa-row-j7yp00t412003hs3tc>div {padding: 0px 0px;}
#wa-row-j7yp0cb312003hs540 {margin:0px 0px;}
#wa-row-j7yp0cb312003hs540>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7a8 {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7a8>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7kg {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7kg>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7uo {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7uo>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei2biog {margin:0px 0px;}
#wa-row-j7ymlmu91drei2biog>div {padding: 0px 0px;}
#wa-row-j7yoprlx11szjjdi5s {margin:0px 0px;}
#wa-row-j7yoprlx11szjjdi5s>div {padding: 0px 0px;}
#wa-row-j7yoprlx11szjjdjts {margin:0px 0px;}
#wa-row-j7yoprlx11szjjdjts>div {padding: 0px 0px;}
#wa-row-j7yotiwm12003hs4k0 {margin:0px 0px;}
#wa-row-j7yotiwm12003hs4k0>div {padding: 0px 0px;}
#wa-row-j7yotq861drei17ajk {margin:0px 0px;}
#wa-row-j7yotq861drei17ajk>div {padding: 0px 0px;}
#wa-row-j7yotr2e1drehz3pcw {margin:0px 0px;}
#wa-row-j7yotr2e1drehz3pcw>div {padding: 0px 0px;}
#wa-row-j7yp00t412003hs3tc {margin:0px 0px;}
#wa-row-j7yp00t412003hs3tc>div {padding: 0px 0px;}
#wa-row-j7yp0cb312003hs540 {margin:0px 0px;}
#wa-row-j7yp0cb312003hs540>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j7yjokg911szji3zm8 {margin:0px 0px;}
#wa-row-j7yjokg911szji3zm8>div {padding: 0px 0px;}
#wa-row-j7yjpgzz11eyflalts {margin:0px 0px;}
#wa-row-j7yjpgzz11eyflalts>div {padding: 0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo {margin:0px 0px;}
#wa-row-j7yk3o6711lyzjpcuo>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7a8 {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7a8>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7kg {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7kg>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei1s7uo {margin:0px 0px;}
#wa-row-j7ymlmu91drei1s7uo>div {padding: 0px 0px;}
#wa-row-j7ymlmu91drei2biog {margin:0px 0px;}
#wa-row-j7ymlmu91drei2biog>div {padding: 0px 0px;}
#wa-row-j7yoprlx11szjjdi5s {margin:0px 0px;}
#wa-row-j7yoprlx11szjjdi5s>div {padding: 0px 0px;}
#wa-row-j7yoprlx11szjjdjts {margin:0px 0px;}
#wa-row-j7yoprlx11szjjdjts>div {padding: 0px 0px;}
#wa-row-j7yotiwm12003hs4k0 {margin:0px 0px;}
#wa-row-j7yotiwm12003hs4k0>div {padding: 0px 0px;}
#wa-row-j7yotq861drei17ajk {margin:0px 0px;}
#wa-row-j7yotq861drei17ajk>div {padding: 0px 0px;}
#wa-row-j7yotr2e1drehz3pcw {margin:0px 0px;}
#wa-row-j7yotr2e1drehz3pcw>div {padding: 0px 0px;}
#wa-row-j7yp00t412003hs3tc {margin:0px 0px;}
#wa-row-j7yp00t412003hs3tc>div {padding: 0px 0px;}
#wa-row-j7yp0cb312003hs540 {margin:0px 0px;}
#wa-row-j7yp0cb312003hs540>div {padding: 0px 0px;}
}
